package com.laseroptek.raman.data.model.serial

import com.laseroptek.raman.const.DEFAULT_DCD_GAS_PRESSURE

data class DcdGas(
    val status: Int = 0x41,     // 1Byte(A(0x41): on, D(0x44): off, P(0x50): pressure)
    val pressure: Float = DEFAULT_DCD_GAS_PRESSURE,   // Ascii 4Byte (xx.x): Pressure
    val ok: Int = 0x00,     // 1Byte(N(0x4E): Not OK, O(0x00F): OK)/
)
